Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en firmware (CVE-2019-13277)
Gravedad:
MediaMedia
Publication date: 09/07/2019
Last modified:
15/07/2019
Descripción:
El dispositivo TEW-827DRU con firmware hasta 2.04B03 e incluido de TRENDnet, permite a un atacante no identificado ejecutar la funcionalidad del asistente de configuración, lo que ofrece la capacidad de cambiar los valores de configuración, conllevando potencialmente a una denegación de servicio. La petición puede ser realizada en la intranet local o remotamente si la administración remota está habilitada.